@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+KR:wght@100;200;300;400;500;600;700&display=swap");
/* font-family: 'IBM Plex Sans KR', sans-serif; */
/* Thin 100 */
/* ExtraLight 200 */
/* Light 300 */
/* Regular 400 */
/* Medium 500 */
/* SemiBold 600 */
/* Bold 700 */

.comMonth {
  margin-bottom: 5%;
}

.title {
  font-size: 32px;
  font-weight: 600;
  color: #5e5e5e;
  margin: 3% 0;
}

.com_wrap {
  width: 100%;
  margin: 0 auto;
  /* background: pink; */
  border-top: 2px solid black;
  border-bottom: 2px solid black;

  font-family: "IBM Plex Sans KR", sans-serif;
}
.com_wrap li {
  width: 100%;
  height: 100px;
  margin: 0 auto;

  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid black;
}
.com_wrap li:last-child {
  border: none;
}
.com_wrap li .com_date {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 3%;
}
.com_wrap li .com_date .minMonth {
  width: 3.1vw;
  height: 3.1vw;
  border-radius: 50%;

  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 30px;
  background: #1b3955;

  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}
.com_wrap li .com_date h3 {
  font-size: 20px;
  font-weight: 600;
  color: #5e5e5e;
  display: block;
}
.com_wrap li .com_date h4 {
  font-size: 20px;
  font-weight: 600;
  line-height: 34px;
  color: #1b3955;
  display: block;
}
.com_wrap li .com_date h4 span {
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
  color: #5e5e5e;
}

.com_wrap li .juboUp,
.com_wrap li .sermonLink {
  font-size: 18px;
  font-weight: 700;
  color: #1b3955;

  margin-right: 3%;
}

.sermon {
  display: none; /* 기본적으로 숨김 */
}

.sermon.active {
  display: block; /* 활성화된 요소만 표시 */
}
.monthMove {
  width: 100%;
  height: 52px;
  border: 1px solid black;
  margin-bottom: 5%;
}
.monthMove ul {
  width: 100%;
  height: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
}
.monthMove ul li {
  flex: 1;
  height: 100%;
  border-right: 1px solid #1b3955;
}
.monthMove ul li:last-child {
  border: none;
}
.monthMove ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  font-size: 18px;
  color: #1b3955;
}

.monthMove ul li a.active {
  font-weight: bold;
  background: #1b3955;
  color: #fff;
}

@media all and (max-width: 720px) {
  /* .title {
    font-size: 32px;
    font-weight: 600;
    color: #5e5e5e;
    margin: 3% 0;
  } */

  .com_wrap {
  }
  .com_wrap li {
    height: 12vw;
  }
  .com_wrap li:last-child {
  }
  .com_wrap li .com_date {
    margin-left: 1.5%;
  }
  .com_wrap li .com_date .minMonth {
    width: 7vw;
    height: 7vw;
    margin-right: 1.5vw;
    font-size: 1.65vw;
  }
  /* .com_wrap li .com_date h3 {
    font-size: 20px;
  } */
  .com_wrap li .com_date h4 {
    font-size: 2.6vw;
    font-weight: 600;
    line-height: 2.4vw;
    /* border: 1px solid black; */
    width: 66vw;
  }
  .com_wrap li .com_date h4 span {
    font-size: 2.2vw;
    line-height: 2vw;
    display: block;
    margin-top: 1vw;
    word-break: break-all;
  }

  .com_wrap li .juboUp,
  .com_wrap li .sermonLink {
    font-size: 2.4vw;
    font-weight: 700;
    color: #1b3955;

    margin-right: 1.5%;
  }

  .sermon {
    display: none; /* 기본적으로 숨김 */
  }

  .sermon.active {
    display: block; /* 활성화된 요소만 표시 */
  }
  .monthMove {
    width: 100%;
    height: 52px;
    border: 1px solid black;
    margin-bottom: 5%;
  }
  .monthMove ul {
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
  }
  .monthMove ul li {
    flex: 1;
    height: 100%;
    border-right: 1px solid #1b3955;
  }
  .monthMove ul li:last-child {
    border: none;
  }
  .monthMove ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 18px;
    color: #1b3955;
  }

  .monthMove ul li a.active {
    font-weight: bold;
    background: #1b3955;
    color: #fff;
  }
}
